.example-spacer {
  flex: 1 1 auto;
}

.toolbar-button {
  display: inline-flex;
  vertical-align: middle;
  align-items: center;
}

.toolbar-text{
  margin-left: 5px;
}

.toolbar-main {
  width: 100%;
}

.mat-toolbar {
  background-color: #9daabd;
}
